
a{
	color: #0000FF;
	text-decoration: none;

}
a:hover{
	color: #9C3000 !important;

}
a:visited{
	color: #0000FF;
}

h1{
	font-size: 1.5em;
	letter-spacing:2px;
	font-weight:600;
	color: #9C3000;
	font-family: 'Raleway', sans-serif;
	margin: 5px 0 10px 0;
	text-align:center;
}
h2{

	font-size: 1.2em;
	color: #336666;
	font-family: 'Raleway', sans-serif;
	margin: 0;
	letter-spacing: 1px;
}
h3{
	font-size: 1.2em;
	font-weight: bolder;
	color: #9C3000;
	font-family: 'Raleway', sans-serif;
	margin: 0;
}
h4{
	font-size: .9em;
	font-style: italic;
}
h5{
	font-weight: normal;
}
h6{
	font-weight: normal; 
	font-size:.6em; 
	font-family: 'Raleway', sans-serif;
}
h7{
	font-size: 1.4em;
	letter-spacing:2px;
	color: #9C3000;
	font-family: 'Raleway', sans-serif;
	text-align:center;
	text-decoration:none;
}
h8{

	font-size: .9em;
	font-weight: normal;
	color: #336666;
	font-family: 'Raleway', sans-serif;
	letter-spacing: .5px;
}

h9{
	font-size: 1.2em;
	letter-spacing:1px;
	font-weight:normal;
	color: grey;
	font-family: 'Raleway', sans-serif;
	margin: 0 0 0 0;
	text-align:left;

}

h10{
	font-size: .9em;
	font-weight: bold;
	color: #fff;
	font-family: 'Raleway', sans-serif;
	letter-spacing: .5px;
}

a:link{
  /* Applies to all unvisited links */
  text-decoration:  none;
}
hr{
	clear: both;
	margin: 10px 0 10px 0;
  	border-top: 1px solid #4e4e4e;
}
hr2{
	clear: both;
	display: block; 
	height: 1px;
    border: 0; 
	border-top: 1px solid #ff9900;
    margin: 1em 0; 
	padding: 0; 
}
hr.style-one {
    border: 0;
    height: 1px;
    background: #333;
    background-image: -webkit-linear-gradient(left, #ccc, #333, #ccc); 
    background-image:    -moz-linear-gradient(left, #ccc, #333, #ccc); 
    background-image:     -ms-linear-gradient(left, #ccc, #333, #ccc); 
    background-image:      -o-linear-gradient(left, #ccc, #333, #ccc); 
}
hr.style-three {
    border: 0;
	height: 0px;
    border-bottom: 1px solid #ccc;
    background: #999;
}
hr.style-four {
    border: 0;
	height: 0px;
    border-bottom: 2px solid #ff9900;
    background: #999;
}

ul{
	margin: 0;
	paddng: 0;
}

li{
	list-style: none;
}

li2{
	list-style: none;
	display:inline;
}

#scholarships { 
 font-size:16px;
 width: 65%;
}
#scholarships ul {
 margin-bottom: 0px;
 padding:0;
 background:#259197;
}

#scholarships li { 
 margin:0;
 border-bottom: #bcbcbc solid;
 border-width: 1px;
}

#scholarships p { 
 background-color: #888888;
 border-bottom: 1px solid #888888;
 font-size:23px;
 color: #fff;
 font-weight:500;
 width:205px;
 margin-bottom:1px;
 height:55px;
 padding-top:5px;
}

#scholarships a {
 color: #fff;
 display:block;
 height:40px;
 line-height: 40px;
 text-indent: 10px;               
 text-decoration:none;
 width:100%;
}

#scholarships a:hover{
 text-decoration:none;
}

#scholarships li:hover {
 background: #ff9900;
 position: relative;
}

.scrollArea {
	width: 800px;
	height: 150px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	border-color: #bcbcbc;
	border-width: 1px;
	border-style: solid;
	text-decoration: none;
	overflow: auto;
}

li.float_right{
	margin: 0 0 15px -5px !important;
}

.hide{
	display: none !important;
}
.clearboth{
	clear: both;
}

/*float any element left or right*/
.float_right{
	float: right;	
}

.float_left{
	float: left;
}
ul.float_right, ul.float_left{
	list-style-type: none !important;
	margin: 0 0 15px 0 !important;
	padding: 0 !important;
}
.float_right li, .float_left li{
	list-style-type: none !important;
	margin: 0 !important;
	padding: 0 !important;
}
.google_ads{
	clear: both;
	display: block;
	padding: 20px 0 0 20px;
}
.bullets li{	
	list-style: disc;
	margin: 0 0 0 15px;
}
.no_bullets li{	
	list-style: none;
	margin: 0 0 5px -20px;
	_margin: 0 0 5px 15px;
	*margin: 0 0 5px 5px;
}
ol.bullets li{
	list-style-type: decimal;
	margin: 0 0 5px 0;
}
.cookbook{
	border: 1px solid #333333;
	height: 140px;
	padding: 5px 5px 0 0;
	font-size:1.2em;
}
.cookbook img{
	float: left;
	margin: 0 15px 5px 0;
}
.red{
	color:#9C3000;
}
.blue{
	color:#336666;
}
.highlight{
	color:#000000;
	background-color:#FFFF66;
}
.align_right {
    float: right;
    margin-left: 1em;
    margin-bottom: 1em;
}
.image_right{
	margin: 0 0 10px 10px;
	float: right;}

.image_left{
	margin: 0 10px 10px 0;
	float:left;
}
.image_center{
	margin: 10px auto !important;
	position: relative;
	display: block;
}
.box{
	background: #EFDE8C;
	margin: 25px 0;
	display: block;
	padding: 5px;
	border: 1px solid #000000;
}


* {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
      -ms-box-sizing: border-box;
          box-sizing: border-box;
}

.pic {
  border: 0px solid #ff9900; 
  float: left;
  height: 250px;
  width: 149px;
  margin: 5px;
  overflow: hidden;
  -webkit-box-shadow: 2px 2px 2px #5f5f5f;
          box-shadow: 2px 2px 2px #5f5f5f;
}

/*VERTPAN*/
.vertpan img {
  margin-top: 0px;
  -webkit-transition: margin 1s ease;
     -moz-transition: margin 1s ease;
       -o-transition: margin 1s ease;
      -ms-transition: margin 1s ease;
          transition: margin 1s ease;
}


.vertpan img:hover {
  margin-top: -250px;
}

blockquote {
  margin-left: 0px;
  margin-right: 0px;
}


#map{
	position: relative;
	top: 60px;
	padding: 0 0 120px 0;
}


.subscribe{
	float: right;
	position: relative;
	text-align: right;
	margin: 0px 10px 0 0 !important;
	*margin: -10px -10px 0 0 !important;
	_margin: -1px -10px 0 0;
	padding: 17px 5px 0 0;
	_padding: 20px 5px 0 0;
	font-size: 1em;
	border-right: 10px solid #FFFFFF;
	height: 35px;
	_height: 60px;
	z-index: 5;
}
.subscribe h5{
	margin: 0;	
	_margin: 0 0 -17px 0;
	*margin: 0 0 -17px 0;
	padding: 0;
	font-weight: normal;
	_font-size: .9em;
}
.subscribe input{
	float: left;
	position: relative;
	clear: none;
	display: inline;
}
.submit{
	background-color:#F77D00;
	color:#ffffff;
	letter-spacing: 2px;
	font-size: 1em;
	margin: -2px 3px 0 3px;
}
.submit:hover{
	background-color: #218085;
}
.input_field{
	font-size: .8em;
}
